Subject: zil missing in rafsi list

From: Jay Kominek <[email-masked]>
Date: Mon, 30 Jul 2001 21:18:14 -0600 (MDT)

Not that it is a huge deal, but the rafsi 'zil' is missing from the rafsi
list. It is present in the gismu list, of course.

(I was working on jbovlaste, integrating the rafsi, and noticed that the
numbers weren't quite adding up. Of course, they're still not adding up,
but thats my fault.)

- Jay Kominek <[email-masked]>

p.s. - The work on an autogenerated LaTeX (and thus print-quality) version
of jbovlaste is coming along much quicker than I expected. (My purchase of
$80 of books on LaTeX helped.) I printed out two tests pages from it on a
fairly nice printer at work and oh boy does it look nice.